.M01 {
  height: calc(100dvh - 90px);
  background-color: #FFF;
  padding: 16px 24px;
  border-radius: 24px;
  position: relative;
  overflow-y: auto;
  z-index: 0; }
  .M01 .topHeader {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media screen and (max-width: 990px) {
      .M01 .topHeader {
        justify-content: center; } }
    @media screen and (max-width: 990px) {
      .M01 .topHeader .controls {
        width: 95%;
        justify-content: space-between; } }
  .M01 .headerTitle .title, .M01 .headerTitle .title > * {
    color: #004225;
    font-family: 'IberPangea', Arial, sans-serif;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    margin: 0; }
  .M01 .headerTitle .title-all {
    display: none; }
  @media screen and (max-width: 990px) {
    .M01 .headerTitle {
      display: none; } }
  .M01 .legend {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    position: absolute;
    top: 16px;
    left: 50%;
    transform: translate(-50%, 100%); }
    @media screen and (min-width: 798px) and (max-width: 1190px) {
      .M01 .legend {
        position: static;
        transform: none; } }
    .M01 .legend .item {
      display: flex;
      align-items: center;
      gap: 6px;
      color: #00402A;
      font-size: 0.875rem;
      font-family: 'IberPangea', Arial, sans-serif;
      font-weight: 400;
      line-height: 100%; }
      .M01 .legend .item svg {
        width: 16px;
        height: 16px;
        object-fit: contain; }
    @media screen and (max-width: 990px) {
      .M01 .legend {
        position: static;
        transform: none;
        gap: 10px;
        width: 100%;
        padding-inline: 8px;
        margin-top: 5px; } }
  .M01 .tabs {
    display: flex;
    gap: 8px;
    align-items: center;
    padding: 2px;
    border-radius: 12px;
    border: 1px solid #D8CFC7;
    background: #fff;
    position: relative;
    transition: all .3s ease-in-out; }
    .M01 .tabs::before {
      content: '';
      position: absolute;
      top: 2px;
      left: var(--slider-left, 2px);
      width: 100%;
      max-width: 97.5%;
      height: calc(100% - 4px);
      background: #26BF64;
      border-radius: 10px;
      transition: all 0.3s ease-in-out;
      z-index: 1;
      pointer-events: none; }
      @media screen and (max-width: 990px) {
        .M01 .tabs::before {
          max-width: 97%;
          width: 100%; } }
    .M01 .tabs .tab {
      display: flex;
      align-items: center;
      gap: 8px;
      color: #00402A;
      font-size: 0.875rem;
      font-family: 'IberPangea', Arial, sans-serif;
      font-weight: 400;
      line-height: 100%;
      padding: 10px 16px;
      cursor: pointer;
      z-index: 2;
      position: relative;
      border: 0;
      box-shadow: none;
      background-color: transparent; }
      .M01 .tabs .tab:focus-visible {
        outline: 2px solid #007F33;
        border-radius: 5px; }
      .M01 .tabs .tab.active {
        font-weight: 600; }
        .M01 .tabs .tab.active svg {
          color: #00402A; }
      .M01 .tabs .tab svg {
        color: #00A443; }
      @media screen and (max-width: 990px) {
        .M01 .tabs .tab {
          padding: 10px 8px; } }
  .M01 .layers-container {
    position: relative;
    width: 100%;
    height: calc(100dvh - 210px);
    overflow: hidden; }
    .M01 .layers-container a:focus-visible .item {
      outline: 6px solid #00402A;
      border-radius: 5px; }
    @media screen and (max-width: 990px) {
      .M01 .layers-container {
        height: calc(100dvh - 34px - 32px - 44px - 20px); } }
    .M01 .layers-container .centered-items {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      display: flex;
      flex-direction: column;
      align-items: center;
      z-index: -1;
      gap: 30px; }
      .M01 .layers-container .centered-items img {
        width: 250px;
        height: 170px;
        object-fit: contain; }
      .M01 .layers-container .centered-items .centered-text {
        max-width: 320px; }
        .M01 .layers-container .centered-items .centered-text > * {
          color: #00402A;
          text-align: center;
          font-size: 1.5rem;
          font-family: 'IberPangea', Arial, sans-serif;
          font-weight: 500;
          line-height: 110%;
          margin: 0; }
      @media screen and (max-height: 700px) {
        .M01 .layers-container .centered-items {
          gap: 5px; }
          .M01 .layers-container .centered-items img {
            width: 150px;
            height: 100px; }
          .M01 .layers-container .centered-items .centered-text {
            max-width: 240px; }
            .M01 .layers-container .centered-items .centered-text > * {
              font-size: 0.875rem; } }
    .M01 .layers-container .item {
      width: 170px;
      height: 180px;
      border-radius: 12px;
      position: absolute;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: 4px;
      transition: all 0.3s ease-in-out;
      z-index: 1;
      background-size: cover;
      background-position: center; }
      .M01 .layers-container .item::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.3;
        z-index: -1;
        border-radius: 12px; }
      .M01 .layers-container .item .icon-fecha {
        position: absolute;
        top: 4px;
        left: 4px;
        z-index: 1;
        padding: 4px 4px;
        background: #FFFEFF;
        border-radius: 99px; }
      .M01 .layers-container .item .date {
        width: 100%;
        background-color: #FFFEFF;
        border-radius: 8px;
        display: flex;
        gap: 4px;
        padding: 4px 8px;
        color: #00402A;
        font-size: 0.875rem;
        font-family: 'IberPangea', Arial, sans-serif;
        font-weight: 400;
        line-height: 100%;
        text-transform: uppercase;
        will-change: opacity; }
        .M01 .layers-container .item .date .start-date,
        .M01 .layers-container .item .date .end-date {
          display: flex;
          align-items: center;
          gap: 4px; }
          .M01 .layers-container .item .date .start-date > *,
          .M01 .layers-container .item .date .end-date > * {
            margin: 0; }
        .M01 .layers-container .item .date time > * {
          margin: 0; }
      .M01 .layers-container .item .item-title {
        padding: 16px 12px;
        border-radius: 12px;
        background-color: #FFF;
        opacity: 0;
        visibility: hidden;
        transition: .3s all ease-in-out; }
        .M01 .layers-container .item .item-title > * {
          color: var(--Forest-100, #00402A);
          font-family: IberPangea;
          font-size: 1.33006rem;
          font-weight: 500;
          line-height: 120%;
          overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 3;
          line-clamp: 3;
          -webkit-box-orient: vertical; }
      .M01 .layers-container .item:hover {
        width: 321px;
        height: 278px;
        z-index: 10;
        transform: none !important; }
        .M01 .layers-container .item:hover .item-title {
          opacity: 1;
          visibility: visible; }
      .M01 .layers-container .item.big {
        width: 321px;
        height: 278px; }
        @media screen and (max-width: 990px) {
          .M01 .layers-container .item.big {
            width: 150px !important;
            height: 160px !important; } }
      .M01 .layers-container .item.page {
        justify-content: end; }
        .M01 .layers-container .item.page .item-title {
          opacity: 1;
          visibility: visible; }
      @media screen and (max-width: 990px) {
        .M01 .layers-container .item {
          width: 150px;
          height: 160px; }
          .M01 .layers-container .item:hover {
            width: 280px !important;
            height: 250px !important; } }
    .M01 .layers-container .item-1.capa-1 {
      top: 4%;
      left: 60%; }
    .M01 .layers-container .item-2.capa-1 {
      top: 10%;
      right: 2%; }
    .M01 .layers-container .item-3.capa-1 {
      top: 35%;
      left: 2%; }
    .M01 .layers-container .item-4.capa-1 {
      bottom: 0%;
      right: 8%; }
    .M01 .layers-container .item-5.capa-1 {
      bottom: 0%;
      left: 25%; }
    @media screen and (max-width: 990px) {
      .M01 .layers-container .item-1.capa-1 {
        top: 5%;
        left: 2%; }
      .M01 .layers-container .item-2.capa-1 {
        top: 32%;
        left: 15%; }
      .M01 .layers-container .item-3.capa-1 {
        top: 15%;
        left: 42%; }
      .M01 .layers-container .item-4.capa-1 {
        top: 66%;
        left: 9%; }
      .M01 .layers-container .item-5.capa-1 {
        top: 45%;
        left: auto;
        right: 1%; } }
    .M01 .layers-container .item-1.capa-2 {
      top: 5%;
      right: 25%; }
    .M01 .layers-container .item-2.capa-2 {
      top: 3%;
      left: 3%; }
    .M01 .layers-container .item-3.capa-2 {
      top: 50%;
      right: 22%; }
    .M01 .layers-container .item-4.capa-2 {
      bottom: 5%;
      left: 8%; }
    .M01 .layers-container .item-5.capa-2 {
      bottom: 0%;
      right: 35%; }
    @media screen and (max-width: 990px) {
      .M01 .layers-container .item-1.capa-2 {
        top: 35%;
        left: 5%; }
      .M01 .layers-container .item-2.capa-2 {
        top: 8%;
        left: 22%; }
      .M01 .layers-container .item-3.capa-2 {
        top: 65%;
        left: 30%; }
      .M01 .layers-container .item-4.capa-2 {
        bottom: 63%;
        left: auto;
        right: 10%; }
      .M01 .layers-container .item-5.capa-2 {
        bottom: 5%;
        right: 5%; } }
    .M01 .layers-container .item-1.capa-3 {
      top: 3%;
      left: 18%; }
    .M01 .layers-container .item-2.capa-3 {
      top: 25%;
      right: 12%; }
    .M01 .layers-container .item-3.capa-3 {
      top: 28%;
      left: 30%; }
    .M01 .layers-container .item-4.capa-3 {
      bottom: 0%;
      right: 20%; }
    .M01 .layers-container .item-5.capa-3 {
      bottom: 25%;
      left: 16%; }
    @media screen and (max-width: 990px) {
      .M01 .layers-container .item-1.capa-3 {
        top: 44%;
        left: 3%; }
      .M01 .layers-container .item-2.capa-3 {
        top: 5%;
        left: 16%; }
      .M01 .layers-container .item-3.capa-3 {
        top: 30%;
        left: 31%; }
      .M01 .layers-container .item-4.capa-3 {
        bottom: 1%;
        left: 16%; }
      .M01 .layers-container .item-5.capa-3 {
        bottom: 20%;
        left: auto;
        right: 1%; } }
  .M01 .more-controllers {
    display: flex;
    justify-content: center;
    align-items: center; }
    .M01 .more-controllers .prev-button,
    .M01 .more-controllers .next-button {
      display: flex;
      align-items: center;
      gap: 4px;
      border: 0;
      background-color: transparent; }
      .M01 .more-controllers .prev-button .label,
      .M01 .more-controllers .next-button .label {
        color: var(--Forest-200, #002015);
        font-size: 1rem;
        font-family: 'IberPangea', Arial, sans-serif;
        font-weight: 500;
        line-height: 120%; }
      .M01 .more-controllers .prev-button .icon,
      .M01 .more-controllers .next-button .icon {
        width: 32px;
        height: 32px;
        border-radius: 99px;
        background-color: #007F33;
        padding: 8px;
        overflow: hidden;
        position: relative; }
      .M01 .more-controllers .prev-button svg,
      .M01 .more-controllers .next-button svg {
        position: absolute;
        left: 50%;
        width: 16px;
        height: 16px;
        transition: all 0.2s ease-in-out;
        color: #fff; }
        .M01 .more-controllers .prev-button svg:first-child,
        .M01 .more-controllers .next-button svg:first-child {
          animation: arrowBounceReturn 0.6s ease-in-out forwards;
          top: 50%;
          transform: translate(-50%, -50%); }
        .M01 .more-controllers .prev-button svg:last-child,
        .M01 .more-controllers .next-button svg:last-child {
          top: -100%;
          transform: translate(-50%, -50%); }
      .M01 .more-controllers .prev-button:hover .icon svg:first-child, .M01 .more-controllers .prev-button.hover .icon svg:first-child,
      .M01 .more-controllers .next-button:hover .icon svg:first-child,
      .M01 .more-controllers .next-button.hover .icon svg:first-child {
        animation: none;
        top: 150%;
        transform: translate(-50%, -50%); }
      .M01 .more-controllers .prev-button:hover .icon svg:last-child, .M01 .more-controllers .prev-button.hover .icon svg:last-child,
      .M01 .more-controllers .next-button:hover .icon svg:last-child,
      .M01 .more-controllers .next-button.hover .icon svg:last-child {
        animation: arrowBounce 0.6s ease-in-out forwards;
        top: 50%;
        transform: translate(-50%, -50%); }
      @media screen and (max-width: 990px) {
        .M01 .more-controllers .prev-button,
        .M01 .more-controllers .next-button {
          display: none; } }
    .M01 .more-controllers .open-controllers {
      border: 0;
      background-color: transparent;
      display: flex;
      align-items: center;
      gap: 8px; }
      .M01 .more-controllers .open-controllers .label {
        opacity: 1;
        visibility: visible;
        transition: .3s all ease-in-out;
        color: var(--Neutral-80, #615D5A);
        font-size: 1rem;
        font-family: 'IberPangea', Arial, sans-serif;
        font-weight: 500;
        line-height: 110%; }
      .M01 .more-controllers .open-controllers .icon,
      .M01 .more-controllers .open-controllers .icon-close {
        width: 32px;
        height: 32px;
        border-radius: 99px;
        background-color: #00402A;
        padding: 8px;
        overflow: hidden;
        position: relative;
        transition: .3s all ease-in-out; }
      .M01 .more-controllers .open-controllers svg {
        position: absolute;
        left: 50%;
        width: 16px;
        height: 16px;
        transition: all 0.2s ease-in-out;
        color: #fff; }
        .M01 .more-controllers .open-controllers svg:first-child {
          animation: arrowBounceReturn 0.6s ease-in-out forwards;
          top: 50%;
          transform: translate(-50%, -50%); }
        .M01 .more-controllers .open-controllers svg:last-child {
          top: -100%;
          transform: translate(-50%, -50%); }
      .M01 .more-controllers .open-controllers:hover .icon svg:first-child {
        animation: none;
        top: 150%;
        transform: translate(-50%, -50%); }
      .M01 .more-controllers .open-controllers:hover .icon svg:last-child {
        animation: arrowBounce 0.6s ease-in-out forwards;
        top: 50%;
        transform: translate(-50%, -50%); }
    .M01 .more-controllers .nav-controllers {
      min-width: 100px;
      position: absolute;
      display: flex;
      align-items: center;
      justify-content: center;
      align-items: center;
      gap: 28px;
      border: 1px solid #DCEBE1;
      padding: 10px;
      border-radius: 8px;
      top: 0;
      height: auto;
      right: 45px;
      transform: scaleX(0);
      transform-origin: center right;
      transition: .3s all ease-in-out;
      visibility: hidden;
      pointer-events: none;
      background-color: #fff; }
      .M01 .more-controllers .nav-controllers::before {
        content: "";
        width: 1px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        background-color: rgba(162, 188, 177, 0.4); }
      .M01 .more-controllers .nav-controllers button {
        border: 0;
        background-color: transparent;
        padding: 5px;
        height: 100%;
        display: flex;
        align-items: center; }
        .M01 .more-controllers .nav-controllers button.disabled {
          opacity: 0.3;
          pointer-events: none; }
        .M01 .more-controllers .nav-controllers button:focus-visible {
          outline-offset: 5px; }
    .M01 .more-controllers .controllers {
      position: relative; }
      .M01 .more-controllers .controllers.expanded .nav-controllers {
        transform: scaleX(1);
        visibility: visible;
        pointer-events: all; }
      .M01 .more-controllers .controllers.expanded .open-controllers .label {
        opacity: 0;
        visibility: hidden; }
      .M01 .more-controllers .controllers.expanded .open-controllers .icon {
        background-color: #007F33; }
      .M01 .more-controllers .controllers.expanded .icon:not(.icon-close) {
        display: none; }
      .M01 .more-controllers .controllers.expanded .icon.icon-close {
        display: block !important; }
        .M01 .more-controllers .controllers.expanded .icon.icon-close svg {
          width: 10px;
          height: 10px; }
    @media screen and (max-width: 990px) {
      .M01 .more-controllers {
        justify-content: center; } }
  .M01 .filters {
    display: none; }
  .M01[data-tab="all-items"] .legend {
    display: none !important; }
  .M01[data-tab="all-items"] .tabs {
    border-color: #26BF64; }
  .M01[data-tab="all-items"] .headerTitle .title-filtered {
    display: none; }
  .M01[data-tab="all-items"] .headerTitle .title-all {
    display: block; }
  .M01[data-tab="all-items"] .main-content[data-tab="filtered-items"] {
    display: none; }
  .M01[data-tab="all-items"] .main-content[data-tab="all-items"] {
    display: block !important;
    overflow: hidden;
    padding-right: 1px; }
    .M01[data-tab="all-items"] .main-content[data-tab="all-items"].loading {
      opacity: 0.5;
      pointer-events: none; }
  .M01[data-tab="all-items"] .filters {
    display: block;
    position: relative; }
    .M01[data-tab="all-items"] .filters .open-filters-btn {
      background-color: transparent;
      border: 0;
      padding: 0; }
    .M01[data-tab="all-items"] .filters .filters-container {
      position: absolute;
      top: auto;
      margin-top: 12px;
      border-radius: 16px;
      background-color: #003020;
      padding: 12px 16px;
      right: 0;
      width: 340px;
      z-index: 25;
      display: none; }
      .M01[data-tab="all-items"] .filters .filters-container .close-filters-btn {
        width: fit-content;
        margin-right: 0;
        margin-left: auto;
        background-color: transparent;
        border: 0;
        margin-bottom: 12px;
        display: flex;
        align-items: center; }
        .M01[data-tab="all-items"] .filters .filters-container .close-filters-btn svg {
          width: 16px;
          height: 16px; }
      .M01[data-tab="all-items"] .filters .filters-container .section-filters .section-container {
        padding: 8px 8px 8px 24px;
        border-radius: 16px;
        border: 1px solid #F1F1F1;
        background-color: #FFF;
        box-shadow: 0 4px 8px -2px rgba(10, 13, 18, 0.1), 0 2px 4px -2px rgba(10, 13, 18, 0.06);
        min-height: 40px;
        width: 100%; }
        .M01[data-tab="all-items"] .filters .filters-container .section-filters .section-container .title {
          color: var(--Neutral-100, #3A3335);
          font-family: IberPangea;
          font-size: 0.875rem;
          font-weight: 500;
          line-height: 160%;
          display: flex;
          align-items: center;
          justify-content: space-between; }
        .M01[data-tab="all-items"] .filters .filters-container .section-filters .section-container svg {
          border-radius: 12px;
          border: 1px solid #818181;
          background-color: #F1F1F1;
          padding: 8px;
          box-sizing: content-box; }
        .M01[data-tab="all-items"] .filters .filters-container .section-filters .section-container.expanded svg {
          background-color: #007F33;
          color: #fff; }
      .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container {
        padding: 24px 16px;
        border-radius: 16px;
        border: 1px solid #F1F1F1;
        background-color: #FFF;
        box-shadow: 0 4px 8px -2px rgba(10, 13, 18, 0.1), 0 2px 4px -2px rgba(10, 13, 18, 0.06);
        margin-top: 10px;
        display: none; }
        .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .title {
          color: #6A6868;
          font-family: IberPangea;
          font-size: 0.875rem;
          font-weight: 400;
          line-height: 110%;
          /* 15.4px */
          margin-bottom: 16px; }
        .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .switches {
          padding: 8px;
          border-radius: 12px;
          background-color: #F1F1F1; }
          .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .switches .form-switch {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 0; }
            .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .switches .form-switch .form-check-label {
              color: #191B1C;
              font-family: IberPangea;
              font-size: 0.875rem;
              font-weight: 500;
              line-height: 120%; }
            .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .switches .form-switch .form-check-input {
              height: 20px;
              background-color: transparent;
              border: 1px solid #036733;
              width: 48px;
              --bs-form-switch-bg: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18" fill="none"><circle cx="9" cy="9" r="9" fill="%23007F33"/></svg>');
              background-size: 14px;
              background-position: 2px center; }
              .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .switches .form-switch .form-check-input:checked {
                --bs-form-switch-bg: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18" fill="none"><circle cx="9" cy="9" r="9" fill="%23fff"/></svg>');
                background-position: 95% center;
                background-color: #036733; }
              .M01[data-tab="all-items"] .filters .filters-container .section-filters .switches-container .switches .form-switch .form-check-input:focus-visible {
                outline: 2px solid #00402A;
                border-radius: 5px; }
      .M01[data-tab="all-items"] .filters .filters-container button[type="submit"] {
        border-radius: 99px;
        background-color: #007F33;
        padding: 8px 12px;
        width: fit-content;
        margin-top: 16px;
        color: var(--Neutral-0, #FFF);
        font-family: IberPangea;
        font-size: 1rem;
        font-weight: 400;
        line-height: 100%;
        border: 0;
        box-shadow: none; }
        .M01[data-tab="all-items"] .filters .filters-container button[type="submit"]:disabled {
          pointer-events: none;
          opacity: 0.6; }
    .M01[data-tab="all-items"] .filters.open .filters-container {
      display: block; }
  .M01 .main-content[data-tab="all-items"] .timeline-inner {
    display: grid;
    grid-template-columns: 10fr 2fr;
    gap: 20px;
    position: relative;
    margin-top: 20px; }
    .M01 .main-content[data-tab="all-items"] .timeline-inner::before {
      content: "";
      border-left: 1px solid #D8CFC7;
      width: 1px;
      height: 100%;
      position: absolute;
      top: 0;
      left: 7%;
      z-index: 0; }
      @media screen and (max-width: 990px) {
        .M01 .main-content[data-tab="all-items"] .timeline-inner::before {
          display: none; } }
    .M01 .main-content[data-tab="all-items"] .timeline-inner::after {
      content: "";
      border-left: 1px solid #D8CFC7;
      width: 1px;
      height: 100%;
      position: absolute;
      top: 0;
      left: calc(43% + 40px);
      z-index: 0; }
      @media screen and (max-width: 990px) {
        .M01 .main-content[data-tab="all-items"] .timeline-inner::after {
          display: none; } }
    .M01 .main-content[data-tab="all-items"] .timeline-inner .timeline-today {
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      width: 100%;
      z-index: 10; }
      .M01 .main-content[data-tab="all-items"] .timeline-inner .timeline-today::before {
        content: "";
        border-top: 1px dashed #00402A;
        width: 100%;
        position: absolute;
        top: 50%;
        left: 0;
        z-index: -1;
        transform: translateY(-50%); }
      .M01 .main-content[data-tab="all-items"] .timeline-inner .timeline-today::after {
        content: "";
        width: 16px;
        height: 16px;
        background-color: #FF9C1A;
        border-radius: 99px;
        position: absolute;
        top: 50%;
        right: 0;
        z-index: -1;
        transform: translateY(-50%); }
      .M01 .main-content[data-tab="all-items"] .timeline-inner .timeline-today .today-date {
        color: var(--Forest-150, #003020);
        font-family: IberPangea;
        font-size: 0.75rem;
        font-weight: 400;
        line-height: 110%;
        text-transform: uppercase;
        width: fit-content;
        border-radius: 99px;
        background-color: #FF9C1A;
        padding: 8px 8px 4px 8px; }
        .M01 .main-content[data-tab="all-items"] .timeline-inner .timeline-today .today-date span {
          font-weight: 600; }
      @media screen and (max-width: 990px) {
        .M01 .main-content[data-tab="all-items"] .timeline-inner .timeline-today {
          display: none; } }
    @media screen and (max-width: 990px) {
      .M01 .main-content[data-tab="all-items"] .timeline-inner {
        grid-template-columns: 75% 20%;
        padding-inline: 12px;
        gap: 12px; } }
  .M01 .main-content[data-tab="all-items"] .timeline-left {
    position: relative;
    height: calc(89dvh - 78px - 44px);
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none; }
    .M01 .main-content[data-tab="all-items"] .timeline-left::-webkit-scrollbar {
      display: none; }
    .M01 .main-content[data-tab="all-items"] .timeline-left .month {
      position: relative; }
      .M01 .main-content[data-tab="all-items"] .timeline-left .month .month-title {
        color: #00402A;
        font-family: IberPangea;
        font-size: 1.125rem;
        font-weight: 400;
        line-height: 100%;
        position: sticky;
        top: 0;
        left: 0;
        z-index: 5;
        background-color: #fff;
        width: fit-content; }
        .M01 .main-content[data-tab="all-items"] .timeline-left .month .month-title.past {
          color: #B0A9A3; }
        @media screen and (max-width: 990px) {
          .M01 .main-content[data-tab="all-items"] .timeline-left .month .month-title {
            font-size: 0.875rem; } }
      .M01 .main-content[data-tab="all-items"] .timeline-left .month .month-dates {
        padding-top: 40px; }
        @media screen and (max-width: 990px) {
          .M01 .main-content[data-tab="all-items"] .timeline-left .month .month-dates {
            padding-top: 12px; } }
      .M01 .main-content[data-tab="all-items"] .timeline-left .month .date {
        position: relative; }
        .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .date-line {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 12px;
          background-color: #424242;
          height: 1px; }
        .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events {
          padding-left: calc(7% + 40px);
          display: grid;
          grid-template-columns: 1fr 1fr;
          column-gap: 30px;
          position: relative;
          z-index: 15; }
          .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events .event {
            width: 100%;
            overflow: hidden;
            margin-bottom: 12px; }
            .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events .event[data-position="0"] {
              grid-column: 1; }
            .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events .event[data-position="1"] {
              grid-column: 2; }
            .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events .event.superdestacado {
              grid-column: span 2; }
            @media screen and (max-width: 990px) {
              .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events .event {
                grid-column: 1 !important; } }
          @media screen and (max-width: 990px) {
            .M01 .main-content[data-tab="all-items"] .timeline-left .month .date .events {
              grid-template-columns: 1fr;
              column-gap: 0px;
              padding-left: 30px; } }
  .M01 .main-content[data-tab="all-items"] .timeline-right {
    width: 100%;
    border-left: 1px solid #D8CFC7;
    height: 100%;
    padding-left: 28px; }
    .M01 .main-content[data-tab="all-items"] .timeline-right .trigger-sidebar {
      background-color: transparent;
      border: 0;
      padding: 0;
      margin-bottom: 7px; }
    .M01 .main-content[data-tab="all-items"] .timeline-right .sidebar-title {
      color: #615D5A;
      font-family: IberPangea;
      font-size: 0.875rem;
      font-weight: 500;
      line-height: 110%;
      margin-bottom: 20px;
      max-width: 100px; }
      @media screen and (max-width: 990px) {
        .M01 .main-content[data-tab="all-items"] .timeline-right .sidebar-title {
          color: var(--Forest-100, #00402A);
          text-align: left;
          font-family: IberPangea;
          font-size: 0.75rem;
          font-weight: 500;
          line-height: 110%;
          margin-bottom: 11px; } }
    .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar {
      display: flex;
      flex-direction: column;
      gap: 12px;
      position: relative;
      height: 95%; }
      .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress {
        width: 100%;
        padding: 4px;
        border-radius: 12px;
        border: 1px solid #B0A9A3;
        background-color: #fff;
        display: none;
        transform-origin: top;
        will-change: transform, opacity; }
        @media screen and (max-width: 990px) {
          .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress {
            width: fit-content; } }
        .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .event-progress-inner {
          display: grid;
          grid-template-columns: 1fr 3fr;
          align-items: center; }
          @media screen and (max-width: 990px) {
            .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .event-progress-inner {
              grid-template-columns: 60px 1fr; } }
        .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress img {
          width: 100%;
          height: 82px;
          border-radius: 8px;
          object-fit: cover;
          object-position: center; }
          @media screen and (max-width: 990px) {
            .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress img {
              height: auto;
              aspect-ratio: 1/1;
              max-width: 100%;
              width: 100%; } }
        .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .text {
          padding: 8px; }
          .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .text .titulo {
            color: #003020;
            font-family: IberPangea;
            font-size: 1rem;
            font-weight: 500;
            line-height: 120%;
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
            margin-bottom: 5px; }
          .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .text .fecha {
            display: flex;
            align-items: center;
            color: var(--Forest-100, #00402A);
            text-align: center;
            font-family: IberPangea;
            font-size: 0.75rem;
            font-style: normal;
            font-weight: 400;
            line-height: 100%; }
            .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .text .fecha svg {
              margin-inline: 8px; }
          @media screen and (max-width: 990px) {
            .M01 .main-content[data-tab="all-items"] .timeline-right .events-sidebar .event-progress .text {
              display: none;
              padding-top: 0;
              padding-bottom: 0; } }
    @media screen and (max-width: 990px) {
      .M01 .main-content[data-tab="all-items"] .timeline-right {
        padding-left: 12px;
        position: absolute;
        right: 12px;
        top: -1px;
        height: 100%;
        left: auto;
        width: 20%;
        z-index: 20;
        background-color: #fff;
        transition: .3s all ease-in-out; }
        .M01 .main-content[data-tab="all-items"] .timeline-right.sidebar-open {
          width: 70%; }
          .M01 .main-content[data-tab="all-items"] .timeline-right.sidebar-open::after {
            content: "";
            position: absolute;
            background-color: rgba(255, 255, 255, 0.8);
            top: 0;
            left: -50%;
            z-index: -1;
            width: 50%;
            height: 100%; }
          .M01 .main-content[data-tab="all-items"] .timeline-right.sidebar-open .trigger-sidebar {
            transform: rotate(180deg); }
          .M01 .main-content[data-tab="all-items"] .timeline-right.sidebar-open .events-sidebar .event-progress {
            pointer-events: all; }
          .M01 .main-content[data-tab="all-items"] .timeline-right.sidebar-open .events-sidebar .event-progress .text {
            display: block; } }
  .M01 .main-content[data-tab="all-items"] .hint {
    max-width: 95%;
    margin: 8px auto 0;
    padding: 6px 4px;
    border-radius: 6px;
    background-color: #00402A;
    color: #FFF;
    font-family: IberPangea;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    text-align: center; }
  @media screen and (max-width: 990px) {
    .M01 {
      padding-inline: 0; } }
  @media screen and (max-width: 990px) {
    .M01 .mobile-centered-items {
      margin-top: 40px;
      margin-bottom: 27px;
      padding-inline: 20px; }
    .M01 .mobile-centered-items img {
      display: none;
      padding-inline: 20px; }
    .M01 .centered-text > * {
      color: var(--Forest-200, #002015);
      text-align: center;
      font-size: 3rem;
      font-family: 'IberPangea', Arial, sans-serif;
      font-style: normal;
      font-weight: 500;
      line-height: 90%; } }

@media screen and (max-width: 990px) {
  .main-content[data-tab="filtered-items"] {
    display: none !important; }
  .main-content[data-tab="all-items"] {
    display: block !important; } }

.site-header {
  position: sticky !important;
  top: 12px !important; }

html {
  margin-top: 0px !important; }
